Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Upgrade iPad 2 3G from 5.0.1 to 5.1.1

  1. #1
    Default Upgrade iPad 2 3G from 5.0.1 to 5.1.1
    Hello all,

    I've been trying all night to upgrade my iPad 2 3G from 5.0.1 to 5.1.1. I have the SHSH blobs saved using TinyUmbrella, and followed various guides on how to use it to restore to 5.1.1. Unfortunately, iTunes keeps giving me different errors (1600, 11, 10, 9) when I choose Restore with the 5.1.1 IPSW.

    I then tried to use redsn0w to do the upgrade, but I can't even select the local SHSH blob. I came across someone's comment that the current redsn0w does not support restoring to 5.1.1. This would explain why I cannot upgrade to 5.1.1. But is this true?

    Would this also explain why I cannot upgrade to 5.1.1 using TinyUmbrella?

    I don't want to go to iOS 6.

    Thanks.

  2. #2
    Green Apple imanono's Avatar
    Join Date
    Aug 2010
    Location
    Bikkinni Bottem
    Posts
    96
    Thanks
    0
    Thanked 2 Times in 2 Posts

    Try using iReb on ur device then restoring.

  3. #3
    Do you have the blobs for 5.1.1?

    Check out WW2 for iOS 8 - Widget-Weather 2.0

  4. #4
    So now redsn0w has been updated to support restoring to 5.x. However, now I'm having a different problem. I followed the steps outlined in iClarified to restore the iPad from 5.x to 5.x. The error I get from redsn0w is "invalid ramdisk." Can anyone help me out? Thanks.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •